[KCM Locale]
Name=Honduras
Name[ar]=هندوراس
Name[be]=Гандурас
Name[bg]=Хондурас
Name[bn]=হণ্ডুরাস
Name[ca]=Hondures
Name[cy]=Hondwras
Name[el]=Ονδούρα
Name[eo]=Honduro
Name[fa]=هندوراس
Name[ga]=Hondúras
Name[he]=הונדורס
Name[hi]=होंडुरास
Name[ja]=ホンジュラス
Name[ko]=온두라스
Name[lo]=ຫອນດູລັດ
Name[lt]=Hondūras
Name[lv]=Hondurasa
Name[mk]=Хондурас
Name[mn]=Хондурас
Name[mt]=Ħonduras
Name[oc]=Hondures
Name[pa]=ਹੰਨਡੂਰਸ
Name[ru]=Гондурас
Name[sr]=Хондурас
Name[ss]=I-Honduras
Name[ta]=ஆண்டுராஸ்
Name[tg]=Ҳиндурос
Name[th]=ฮอนดูรัส
Name[uk]=Гондурас
Name[uz]=Гондурас
Name[zh_CN]=洪都拉斯
Name[zh_TW]=宏都拉斯
Region=centralamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=L.
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
